ad_page_contract {
    This is the main page for the package.  It links to the slideshow, listbuilder and parameter 
pages 

    @author Nick Kokkos (nkokkos@freemail.gr)
} 

set package_id [ad_conn package_id]

set admin_p [permission::permission_p -object_id $package_id -privilege admin -party_id [ad_conn untrusted_user_id]]

set page_title [ad_conn instance_name]
set context [list]
set package_url_conn [ad_conn package_url]
set package_id_conn [ad_conn package_id]
set package_key_conn [ad_conn package_key]
set extra_url_conn  [ad_conn extra_url]




